<?php
// nastavuje obsahovou hlavicku
header('Content-Type: text/html; charset=utf-8');

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title><?= __('Přihlášení - Administrace')?></title>

<!-- FontAwesome -->
<script defer src="https://use.fontawesome.com/releases/v5.0.9/js/all.js" integrity="sha384-8iPTk2s/jMVj81dnzb/iFR2sdA7u06vHJyyLlAd4snFpCl/SnyUjRrbdJsw1pGIl" crossorigin="anonymous"></script>

<?php
/// CSS SECTION
// common styles
$commonCss = [
    '/admin/default/static/css/style.css',
];
PHPView\includeStyles($commonCss);
PHPView\insertScripts([['external' => true, 'src' => '//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&amp;subset=latin,latin-ext']], 'css');

// handles autoloads styles
$autoloadStyles = AdminPHPView\getStylesAutoloadURLs();
foreach($autoloadStyles as $style) {
    PHPView\includeStyles([$style["url"]]);
}

// handles autoload scripts
$autoloadScripts = AdminPHPView\getScriptsAutoloadURLs();
foreach($autoloadScripts as $script) {
    PHPView\includeScripts([$script["url"]]);
}
?>
</head>

<?php
    PHPView\insertLayoutPart('header');
    PHPView\insertLayoutPart('login-form');
    PHPView\insertLayoutPart('footer'); 
?>
</body>
</html>